Tournament:
  name: Santa Barbara Regional Tournament
  short name: Santa Barbara Regional
  location: University of California, Santa Barbara
  state: sCA
  level: Regionals
  division: B
  year: 2026
  start date: '2026-03-07'
  end date: '2026-03-07'
  awards date: '2026-03-07'
  medals: 3
  trophies: 3
  bids: 1
  bids per school: 1
  n offset: 1
Events:
  - name: Anatomy and Physiology
  - name: Boomilever
  - name: Circuit Lab
  - name: Codebusters
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Entomology
  - name: Experimental Design
  - name: Helicopter
  - name: Heredity
  - name: Hovercraft
  - name: Machines
  - name: Meteorology
  - name: Metric Mastery
  - name: Mission Possible
  - name: Potions and Poisons
  - name: Remote Sensing
  - name: Rocks and Minerals
  - name: Scrambler
  - name: Solar System
  - name: Water Quality
  - name: Write It Do It
Teams:
  - number: 1
    school: Medea Creek Middle School
    suffix: Team 1
    city: Oak Park
    state: CA
  - number: 2
    school: Medea Creek Middle School
    suffix: Team 2
    city: Oak Park
    state: CA
  - number: 3
    school: Santa Barbara Junior High School
    city: Santa Barbara
    state: CA
  - number: 4
    school: Goleta Valley Junior High School
    suffix: Team 1
    city: Goleta
    state: CA
  - number: 5
    school: Goleta Valley Junior High School
    suffix: Team 2
    city: Goleta
    state: CA
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 1
    explicit: true
  - team: 1
    event: Boomilever
    place: 1
    explicit: true
  - team: 1
    event: Circuit Lab
    place: 2
    explicit: true
  - team: 1
    event: Codebusters
    place: 3
    explicit: true
  - team: 1
    event: Crime Busters
    place: 3
    explicit: true
  - team: 1
    event: Disease Detectives
    place: 2
    explicit: true
  - team: 1
    event: Dynamic Planet
    place: 1
    explicit: true
  - team: 1
    event: Entomology
    place: 1
    explicit: true
  - team: 1
    event: Experimental Design
    place: 2
    explicit: true
  - team: 1
    event: Helicopter
    place: 3
    explicit: true
  - team: 1
    event: Heredity
    place: 1
    explicit: true
  - team: 1
    event: Hovercraft
    place: 1
    explicit: true
  - team: 1
    event: Machines
    place: 2
    explicit: true
  - team: 1
    event: Meteorology
    place: 1
    explicit: true
  - team: 1
    event: Metric Mastery
    participated: false
  - team: 1
    event: Mission Possible
    participated: false
  - team: 1
    event: Potions and Poisons
    place: 2
    explicit: true
  - team: 1
    event: Remote Sensing
    place: 1
    explicit: true
  - team: 1
    event: Rocks and Minerals
    place: 1
    explicit: true
  - team: 1
    event: Scrambler
    place: 2
    explicit: true
  - team: 1
    event: Solar System
    place: 1
    explicit: true
  - team: 1
    event: Water Quality
    place: 2
    explicit: true
  - team: 1
    event: Write It Do It
    place: 3
    explicit: true
  - team: 2
    event: Anatomy and Physiology
    place: 2
    explicit: true
  - team: 2
    event: Boomilever
    place: 3
    explicit: true
  - team: 2
    event: Circuit Lab
    place: 3
    explicit: true
  - team: 2
    event: Codebusters
    participated: false
  - team: 2
    event: Crime Busters
    place: 2
    explicit: true
  - team: 2
    event: Disease Detectives
    place: 1
    explicit: true
  - team: 2
    event: Dynamic Planet
    place: 2
    explicit: true
  - team: 2
    event: Entomology
    place: 2
    explicit: true
  - team: 2
    event: Experimental Design
    place: 1
    explicit: true
  - team: 2
    event: Helicopter
    place: 2
    explicit: true
  - team: 2
    event: Heredity
    place: 2
    explicit: true
  - team: 2
    event: Hovercraft
    place: 2
    explicit: true
  - team: 2
    event: Machines
    place: 1
    explicit: true
  - team: 2
    event: Meteorology
    place: 3
    explicit: true
  - team: 2
    event: Metric Mastery
    place: 1
    explicit: true
  - team: 2
    event: Mission Possible
    place: 1
    explicit: true
  - team: 2
    event: Potions and Poisons
    place: 1
    explicit: true
  - team: 2
    event: Remote Sensing
    place: 2
    explicit: true
  - team: 2
    event: Rocks and Minerals
    place: 2
    explicit: true
  - team: 2
    event: Scrambler
    participated: false
  - team: 2
    event: Solar System
    place: 2
    explicit: true
  - team: 2
    event: Water Quality
    place: 1
    explicit: true
  - team: 2
    event: Write It Do It
    place: 5
    explicit: true
  - team: 3
    event: Anatomy and Physiology
    place: 3
    explicit: true
  - team: 3
    event: Boomilever
    place: 2
    explicit: true
  - team: 3
    event: Circuit Lab
    place: 4
    explicit: true
  - team: 3
    event: Codebusters
    place: 1
    explicit: true
  - team: 3
    event: Crime Busters
    place: 1
    explicit: true
  - team: 3
    event: Disease Detectives
    place: 4
    explicit: true
  - team: 3
    event: Dynamic Planet
    place: 3
    explicit: true
  - team: 3
    event: Entomology
    place: 3
    explicit: true
  - team: 3
    event: Experimental Design
    place: 5
    explicit: true
  - team: 3
    event: Helicopter
    place: 4
    explicit: true
  - team: 3
    event: Heredity
    place: 5
    explicit: true
  - team: 3
    event: Hovercraft
    place: 3
    explicit: true
  - team: 3
    event: Machines
    place: 3
    explicit: true
  - team: 3
    event: Meteorology
    place: 2
    explicit: true
  - team: 3
    event: Metric Mastery
    place: 2
    explicit: true
  - team: 3
    event: Mission Possible
    place: 2
    explicit: true
  - team: 3
    event: Potions and Poisons
    place: 3
    explicit: true
  - team: 3
    event: Remote Sensing
    place: 3
    explicit: true
  - team: 3
    event: Rocks and Minerals
    place: 3
    explicit: true
  - team: 3
    event: Scrambler
    place: 3
    explicit: true
  - team: 3
    event: Solar System
    place: 4
    explicit: true
  - team: 3
    event: Water Quality
    place: 3
    explicit: true
  - team: 3
    event: Write It Do It
    place: 2
    explicit: true
  - team: 4
    event: Anatomy and Physiology
    participated: false
  - team: 4
    event: Boomilever
    place: 4
    explicit: true
  - team: 4
    event: Circuit Lab
    place: 1
    explicit: true
  - team: 4
    event: Codebusters
    place: 4
    explicit: true
  - team: 4
    event: Crime Busters
    participated: false
  - team: 4
    event: Disease Detectives
    place: 3
    explicit: true
  - team: 4
    event: Dynamic Planet
    place: 4
    explicit: true
  - team: 4
    event: Entomology
    participated: false
  - team: 4
    event: Experimental Design
    place: 3
    explicit: true
  - team: 4
    event: Helicopter
    participated: false
  - team: 4
    event: Heredity
    place: 4
    explicit: true
  - team: 4
    event: Hovercraft
    place: 4
    explicit: true
  - team: 4
    event: Machines
    participated: false
  - team: 4
    event: Meteorology
    participated: false
  - team: 4
    event: Metric Mastery
    place: 3
    explicit: true
  - team: 4
    event: Mission Possible
    participated: false
  - team: 4
    event: Potions and Poisons
    participated: false
  - team: 4
    event: Remote Sensing
    participated: false
  - team: 4
    event: Rocks and Minerals
    place: 4
    explicit: true
  - team: 4
    event: Scrambler
    place: 1
    explicit: true
  - team: 4
    event: Solar System
    place: 3
    explicit: true
  - team: 4
    event: Water Quality
    participated: false
  - team: 4
    event: Write It Do It
    place: 1
    explicit: true
  - team: 5
    event: Anatomy and Physiology
    participated: false
  - team: 5
    event: Boomilever
    participated: false
  - team: 5
    event: Circuit Lab
    participated: false
  - team: 5
    event: Codebusters
    participated: false
  - team: 5
    event: Crime Busters
    participated: false
  - team: 5
    event: Disease Detectives
    participated: false
  - team: 5
    event: Dynamic Planet
    participated: false
  - team: 5
    event: Entomology
    participated: false
  - team: 5
    event: Experimental Design
    participated: false
  - team: 5
    event: Helicopter
    participated: false
  - team: 5
    event: Heredity
    participated: false
  - team: 5
    event: Hovercraft
    participated: false
  - team: 5
    event: Machines
    participated: false
  - team: 5
    event: Meteorology
    participated: false
  - team: 5
    event: Metric Mastery
    participated: false
  - team: 5
    event: Mission Possible
    participated: false
  - team: 5
    event: Potions and Poisons
    participated: false
  - team: 5
    event: Remote Sensing
    participated: false
  - team: 5
    event: Rocks and Minerals
    participated: false
  - team: 5
    event: Scrambler
    participated: false
  - team: 5
    event: Solar System
    participated: false
  - team: 5
    event: Water Quality
    participated: false
  - team: 5
    event: Write It Do It
    participated: false
Penalties: []

